Skip to main content
GET
Get Collections

Path Parameters

app_id
string
required

The ID of the app

Query Parameters

What you want to search for in collections

tags
string[]

Tags to filter collections by (you can use up to 20)

Example:
page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json

You'll receive an array of collections.

id
string
required

Unique identifier for the collection

name
string
required

Name of the collection

description
string | null
required

Description of the collection

app
object
required

Public information about an app (organization)

config
object | null
required

Configuration of the collection. Including rules, triggers, etc.

tags
object[]
required

Tags attached to this collection

records_count
number
required

How many records are in the collection

deleted
boolean
required

Has the collection been deleted

triggers
object[]
required

Triggers associated with the collection

created_at
string<date> | null
required

Timestamp when the collection was created

updated_at
string<date> | null
required

Timestamp when the collection was last updated

Link to the collection in the UI